lavc: drop support for OpenJPEG 1.3-2.0

Multimedia / FFmpeg - Michael Bradshaw [google.com] - 20 October 2017 20:35 EDT

We now require 2.1+ with pkg-config.

279dc40 lavc: drop support for OpenJPEG 1.3-2.0
Changelog | 2 +
configure | 17 +----
libavcodec/libopenjpegdec.c | 103 ++---------------------------
libavcodec/libopenjpegenc.c | 156 +++++++-------------------------------------
4 files changed, 35 insertions(+), 243 deletions(-)

  • Share